@CHARSET "UTF-8";
/* reset */
body {
    background-color: #FFFFFF;
    font-family: "ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","MS PGothic",sans-serif;
    font-size: 75%;
    margin: 0;
    padding: 0;
    text-align: center;
}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    color: #333333;
    font-size: 1em;
    line-height: 1.5;
    margin: 0;
    padding: 0;
    text-align: left;
}
table {
    font-size: inherit;
}
fieldset, img {
    border: 0 none;
}
address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}
ol, ul {
    list-style: none outside none;
}
caption, th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
q:before, q:after {
    content: "";
}
abbr, acronym {
    border: 0 none;
}

img {
	border:none;
	vertical-align:top;
}

/* common */
body {
	background:url(../images/formback_loop.gif) center top repeat-y;
}

.outer {
	background:url(../images/formback_hloop.gif) center top repeat-x;
}

#wrapper {
	background:url(../images/formback_top.gif) center top no-repeat;
}

.container {
	width:780px;
	margin:0 auto;
}

#header {
	margin:0 0 20px;
}

.input {
	color:#D71718;
}

.required {
	color:#FF3F3F;
}
.notice {
	color:#FF3F3F;
}

.error {
	color:#FF3F3F;
}

p {
	margin:0 0 1em;
}

strong {
	font-weight:bold;
}

.catch {
	padding:0 15px;
	font-size:130%;
}

.attention {
	color: #ff0000;
    font-weight: bold;
}
/* form */
.section table {
	border-collapse:collapse;
	width:100%;
}

.section table th {
	border:1px solid #CCCCCC;
	background-color:#E6E6E6;
	padding:5px 10px;
}

.section table td {
	border:1px solid #CCCCCC;
	padding:5px 10px;
}

.section .inner td {
	border:none;
	vertical-align:top;
}


.section dl {
	width:100%;
	clear:both;
}

.section dt {
	float:left;
	padding:2px 5px 2px 0;
}
.section dd {
	float:left;
	padding:2px 5px 2px 0;
}

.section td dt {
	padding:4px 5px 4px 0;
}

.section td dd {
	padding:4px 5px 4px 0;
}

.section td dd .email-input {
    width: 250px;
    display: inline-block;
    text-align: left;
}

.section td dd .email-input input {
    width: 220px;
}

.section .name dd {
	width:120px;
}

.section .address dt {
	width:120px;
}

.section .card dt {
	width:120px;
}

#input .section .persons .box {
	padding:10px 0;
	border-bottom:1px dotted #CCCCCC;
}

#input .section .persons dt {
	width:40px;
	line-height:1.8;
}

#input .section .persons dd {
	min-width:120px;
	line-height:1.8;
}

#confirm .section .persons dt {
	width:150px;
}

#confirm .section .persons dd {
	width:auto;
}


.section .type .name {
	width:50px;
}

.section .type .price {
	width:220px;
}

.section .destination dt {
	width:85px;
}
.section .destination dd {
	width:175px;
}

.section .destination dd.checkin_date {
	width:390px;
}

.section .destination .date_input dt,
.section .destination .date_input dd {
	width: auto;
}

#confirm form dt.price {
	width:120px;
}

.buttons {
	width:300px;
	margin:20px auto;
	text-align:center;
}

.buttons input {
	text-align:center;
	width:80px;
	margin:0 10px;
}

#confirm form {
	display:inline;
}

#complete #wrapper {
	height:600px;
}

.return {
	text-align:center;
}

.return input {
	width:100px;
	text-align:center;
}
